Skip to navigation

Get Team Agent Code

Gets the current code for an agent, specified by address

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

slugstringRequired
addressstringRequired

Query parameters

no_cachebooleanOptionalDefaults to false

Response

Successful Response
digeststring or nullOptional
SHA256 digest representing the agent's code.
codestring or nullOptional

The current source code of the agent, as a JSON-formatted string.

timestampdatetime or nullOptional
Timestamp of the last code update.

Errors

422
Unprocessable Entity Error